/* TOP */
/* TOP */
.header .fuba_shortmenu{position: absolute; right: 20px; top: 10px; color: #939598;}
.header .fuba_topmenu{position: absolute; right: 20px; top: 100px; font-size: 20px; color: #939598;}
.header .fuba_topmenu b{color: #000;}
/* .header .price-selector{float: left; padding: 8px 0 0 0; width:  128px; height: 27px; text-align: center; border: 1px solid #000000; font-weight: bold; color: #878787; cursor: default;}*/
.header .price-selector{position: absolute; left: 790px; top: 80px; padding: 5px 0 5px 0; width:  140px; height: 27px; text-align: center; border: 1px solid #000000; font-weight: bold; color: #000000; cursor: default; font-size: 18px; font-weight: bold;font-family:NeoSansPro,Arial, Helvetica, serif; background-color: #fff;}
.header .price-selector:hover{position: absolute;}
.header .price-selector .contentleft { position: absolute; top: 35px; left: -121px; padding: 5px; border: 1px solid #000000; background-color: #878787; box-shadow:2px 2px #666; color: #ffffff; width: 250px; text-align: left;}
.header .price-selector .contentleft p{ color: #fff; font-weight: normal; font-size: 12px;font-family: Arial, Helvetica, serif;}


/* HOME */
.detail-info-2column {margin: 0 0 15px 0}
.detail-info-2column h2 {font-weight: bold;}
.detail-info-2column .item {float: left; width: 450px; margin-right: 10px; padding: 0 10px 0 0; font-size: 13px;}
.detail-info-2column .item.last {margin: 0; padding-top: 28px;}

.home-kategorien {height: 200px; margin-bottom: 25px;}
.home-kategorien .item {height: 200px; width: 230px; float: left; color: #000; margin-right: 10px; cursor: pointer;}
.home-kategorien .item.last {margin: 0;}
.home-kategorien .item .headline { font-family:NeoSansPro,Arial, Helvetica, serif; height: 25px; color: #fff; font-size: 16px; font-weight: bold; padding: 1px 0 0 70px; margin-bottom: 5px;}
.home-kategorien .item .headline.sat{background:url(../../../../../media/catalog/category/home/satellitenempfang-headline.jpg) 0 0 no-repeat;}
.home-kategorien .item .headline.antenne{background:url(../../../../../media/catalog/category/home/antennenempfang-headline.jpg) 0 0 no-repeat;}
.home-kategorien .item .headline.kabel{background:url(../../../../../media/catalog/category/home/kabelfernsehen-headline.jpg) 0 0 no-repeat;}
.home-kategorien .item .headline.heim{background:url(../../../../../media/catalog/category/home/heimnetzwerk-headline.jpg) 0 0 no-repeat;}

.home-service {height: 225px; padding-bottom: 25px;}
.home-service .item{cursor: pointer; height: 95px;width: 280px; float: left; background:url(../../../../../media/home/video.jpg) 0 0 no-repeat; margin-right: 40px; padding: 130px 0 0 10px;}
.home-service .item.first{background:url(../../../../../media/home/home_fmg524E.jpg) 0 0 no-repeat;}
.home-service .item.second{background:url(../../../../../media/home/Teaser_home_OKK4480IP.jpg) 0 0 no-repeat;}
.home-service .item.last{margin-right: 0; background:url(../../../../../media/home/home_dek584.jpg) 0 0 no-repeat;}
.home-service .item.service{cursor: default; width: 50px; float: left; background:url(../../../../../media/home/service.jpg) 0 0 no-repeat;margin: 0; padding: 0; height: 225px;}
.home-service .item a{color: #fff; font-weight: bold;}
.home-service .item h3{color: #fff; margin: 0;}
.home-service .item p{color: #fff; margin:0; padding: 0; padding-right: 10px; font-weight: normal; font-size: 12px;font-family:NeoSansPro,Arial, Helvetica, serif;}

.home-news {height: 225px; padding-bottom: 25px;}
.home-news .item{cursor: pointer; height: 95px;width: 280px; float: left; background:url(../../../../../media/home/video.jpg) 0 0 no-repeat; margin-right: 40px; padding: 130px 0 0 10px;}
.home-news .item.first{background:url(../../../../../media/home/teaser_home_infotool-webfiber.jpg) 0 0 no-repeat;}
.home-news .item.second{background:url(../../../../../media/home/teaser_home_dvbt2_small.jpg) 0 0 no-repeat;}
.home-news .item.last{margin-right: 0; background:url(../../../../../media/home/teaser_em.jpg) 0 0 no-repeat;}
.home-news .item.service{cursor: default; width: 50px; float: left; background:url(../../../../../media/home/service.jpg) 0 0 no-repeat;margin: 0; padding: 0; height: 225px;}
.home-news .item a{color: #fff; font-weight: bold;}
.home-news .item h3{color: #fff; margin: 0;}
.home-news .item p{color: #fff; margin:0; padding: 0; padding-right: 10px; font-weight: normal; font-size: 12px;font-family:NeoSansPro,Arial, Helvetica, serif;}

.home-technik {height: 125px;}
.home-technik .item {height: 125px;width: 470px; background:url(../../../../../media/home/technik.jpg) 0 0 no-repeat; margin-right: 10px; float: left;}
.home-technik .item.last {margin: 0;}

.home-topics {height: 225px; padding-bottom: 25px;}
.home-topics .item{cursor: pointer; height: 95px;width: 280px; float: left; background:url(../../../../../media/home/video.jpg) 0 0 no-repeat; margin-right: 40px; padding: 130px 0 0 10px;}
.home-topics .item.first{background:url(../../../../../media/home/fuba_multischalter_paneele.jpg) 0 0 no-repeat;}
.home-topics .item.second{background:url(../../../../../media/home/teaser_home_kabel-leitungen-baupvo.jpg) 0 0 no-repeat;}
.home-topics .item.last{margin-right: 0; background:url(../../../../../media/home/landingpage_lnb-mobilfunkabschirmung.jpg) 0 0 no-repeat;}
.home-topics .item.service{cursor: default; width: 50px; float: left; background:url(../../../../../media/home/service.jpg) 0 0 no-repeat;margin: 0; padding: 0; height: 225px;}
.home-topics .item a{color: #fff; font-weight: bold;}
.home-topics .item h3{color: #fff; margin: 0;}
.home-topics .item p{color: #fff; margin:0; padding: 0; padding-right: 10px; font-weight: normal; font-size: 12px;font-family:NeoSansPro,Arial, Helvetica, serif;}

/* MAP */
.fubahaendlercontainer{width: 950px;}
.fubahaendlercontainer .haenlderlist {float: left; width: 230px; margin-right: 10px;}
.fubahaendlercontainer .haenlderlist .haenlder {margin-bottom: 20px; position: relative;}

.fubahaendlercontainer .haenlderlist .haenlder .premiumtop {float: none;}
.fubahaendlercontainer .haenlderlist .haenlder .premiumtop .premiumlogo {width: 50px; margin-right: 10px; float: left;}
.fubahaendlercontainer .haenlderlist .haenlder .premiumtop .premiumname {width: 170px; float: left;}
.fubahaendlercontainer .haenlderlist .haenlder .premiumtop .premiumname .zertinfo {font-weight: bold; font-size: 14px; font-family:NeoSansPro,Arial, Helvetica, serif;color: #000;}

.fubahaendlercontainer .haenlderlist .haenlder p {margin: 0;}
.fubahaendlercontainer .haenlderlist .haenlder table .label {padding-right: 10px;}
.fubahaendlercontainer .haenlderlist .haenlder .oeffnung {font-weight: bold; font-family:NeoSansPro,Arial, Helvetica, serif;color: #000;}
.fubahaendlercontainer .haenlderlist .haenlder .oeffnungszeiten {font-weight: normal; width: 230px; text-align: left;}

.fubahaendlercontainer .haenlderlist .haenlder .counter {font-size: 12px; font-weight: bold;font-family:NeoSansPro,Arial, Helvetica, serif;color: #000;}
.fubahaendlercontainer .haendlermap {float: left; width: 710px; }
.fubahaendlercontainer .haendlermap #map_canvas { height: 800px; width: 710px; }
.fubahaender-home-widget {background:url(../images/background/haendlersuche_widget.jpg) 0 0 no-repeat; height: 90px; width: 950px; position: relative;}
.fubahaender-home-widget .info{position: absolute; color: #fff; top: 35px; left:300px;}
.fubahaender-home-widget .formfield {position: absolute; right: 15px; top: 28px;}
.fubahaender-home-widget .formfield input[type=text]{width: 155px; border: 0px;}
.fubahaender-home-widget .formfield .fubasearchbutton{background-color: transparent; float: right; width: 112px; height: 20px; cursor: pointer;}

.fubahaender-home-widget-mini {background:url(../images/background/haendlersuche_widget-mini.jpg) 0 0 no-repeat; width: 230px; position: relative; height: 30px;}
.fubahaender-home-widget-mini .formfield {position: absolute; left: 0; top: 2px;}
.fubahaender-home-widget-mini .formfield input[type=text]{width: 155px; margin-left:12px; height: 20px;border: 0; font-size: 16px;}
.fubahaender-home-widget-mini .formfield .fubasearchbutton{float: right; width: 55px; height: 20px; cursor: pointer; }

/* PoductView */
.fubakategorien_productpage {width: 170px; padding-right: 10px;}
.fubakategorien_productpage a{font-family:NeoSansPro,Arial, Helvetica, serif;color: #FFFFFF;font-size: 13px;text-decoration: none; font-weight: bold;}
.fubakategorien_productpage .productlist {margin-top: 25px;}
.fubakategorien_productpage .productlist a{color: #000;}
.fubakategorien_productpage .productlist a:hover{margin-left: 2px;}
.fubakategorien_productpage .productlist li{list-style: square; margin-left: 15px;}
.fubakategorien_productpage .categoryitem.blank {height: 22px; background:url(../../../../../media/catalog/category/icons/blank_headline_short.jpg) 0 0 no-repeat; padding-top: 3px; padding-left: 40px; margin-top: 25px;}
.fubakategorien_productpage .categoryitem.sat {height: 22px; background:url(../../../../../media/catalog/category/icons/satellitenempfang_headline_short.jpg) 0 0 no-repeat; padding-top: 3px; padding-left: 40px; margin-top: 25px;}
.fubakategorien_productpage .categoryitem.antenne {height: 22px; background:url(../../../../../media/catalog/category/icons/antennenempfang_headline_short.jpg) 0 0 no-repeat; padding-top: 3px; padding-left: 40px; margin-top: 25px;}
.fubakategorien_productpage .categoryitem.kabel {height: 22px; background:url(../../../../../media/catalog/category/icons/kabelempfang_headline_short.jpg) 0 0 no-repeat; padding-top: 3px; padding-left: 40px; margin-top: 25px;}
.fubakategorien_productpage .categoryitem.heim {height: 22px; background:url(../../../../../media/catalog/category/icons/heimnetzwerk_headline_short.jpg) 0 0 no-repeat; padding-top: 3px; padding-left: 40px; margin-top: 25px;}
.fuba_product_downlads table {width: 100%;}
.fuba_product_downlads table th { padding: 2px 10px 2px 10px; font-weight: normal; font-size: 14px; color: #fff; background-color: #353535; }
.fuba_product_downlads table tr { }
.fuba_product_downlads table td { padding: 7px 7px 7px 7px; color: #353535; background-color: #ffffff; }
.fuba_product_downlads table td.info { font-weight: bold; }
.fuba_product_downlads table tbody tr:hover td{ color: #353535; background: #d0dafd; }
.fuba-bestellbar-ab-info{padding: 5px; background-color: #868887; color: #fff; font-weight: bold; font-family: NeoSansPro;}
.fuba-bestellbar-ab-info.list{}
.product-view .product-basicinfo .product-name h2{font: bold 15px/1.35 NeoSansPro,Arial,Helvetica,sans-serif;margin: 0;}

/*CategoryView (FUBA Kategorien) */
.col-main .fubakategorien{display: block; margin: 0 0 10px 0; }
.col-main .fubakategorien.uberuns{margin-bottom: 25px;}
.col-main .fubakategorien .teaserskuimg{width: 230px; padding: 0; text-align: center; position: absolute;}
.col-main .fubakategorien a {color: #000; text-decoration: none; }
.col-main .fubakategorien ul {display: block;}
.col-main .fubakategorien ul li {position: relative; float: left; font-size: 13px; text-align: left; font-weight: normal; margin-right: 10px; width: 230px; height: 225px;}
.col-main .fubakategorien.uberuns ul li {height: 100px !important;}
.col-main .fubakategorien ul li:hover {top: -5px;}
.col-main .fubakategorien ul li .headline { position:absolute; top: 100px; width: 230px; font-family:NeoSansPro,Arial, Helvetica, serif; height: 22px; color: #fff; font-weight: bold; padding: 4px 0 0 70px; font-size: 14px; margin-bottom: 5px;}
.col-main .fubakategorien ul li .headline.sat{background:url(../../../../../media/catalog/category/home/satellitenempfang-headline.jpg) 0 0 no-repeat;}
.col-main .fubakategorien ul li .headline.antenne{background:url(../../../../../media/catalog/category/home/antennenempfang-headline.jpg) 0 0 no-repeat;}
.col-main .fubakategorien ul li .headline.kabel{background:url(../../../../../media/catalog/category/home/kabelfernsehen-headline.jpg) 0 0 no-repeat;}
.col-main .fubakategorien ul li .headline.heim{background:url(../../../../../media/catalog/category/home/heimnetzwerk-headline.jpg) 0 0 no-repeat;}
.col-main .fubakategorien ul li .headline.neutral{background:url(../../../../../media/catalog/category/home/neutral-headline.jpg) 0 0 no-repeat;}
.col-main .fubakategorien ul li .shortdesckategorie{position: absolute; top: 130px; width: 230px;}
.col-main .category-head-info {height: 390px; position: relative; color: #fff;}
.col-main .category-head-info .bgdiv {position: absolute; top: 0; left: 0;}
.col-main .category-head-info .bgdivblankteaser {position: absolute; top: 0; right: 25px;}
.col-main .category-head-info .text {left: 10px; position: absolute; top: 268px; width: 460px;}
.col-main .category-head-info .text a {text-decoration: none; color: #fff; font-family:NeoSansPro,Arial, Helvetica, serif; font-size: 16px; font-weight: bold;}
.col-main .category-head-info .text a:hover {color: #DD0032;}
.col-main .category-head-info .text h1{color: #fff; font-weight: bold; font-size: 32px;}
.col-main .category-head-info .text .crumbs { margin: 10px 0 10px 0;}

/*.col-main .fubakategorien ul li {height: 200px; width: 230px; float: left; color: #000; margin-right: 10px;}*/
.col-main .fubakategorien ul li ul li {float: none; margin-left: 20px; font-size: 12px; list-style-type: circle;}
.col-main .fubakategorien ul li.lineend { margin-right: 0;}

/* Konfigurator */
.fuba-konfigurator-tabletheaderspacer {position: relative; height: 79px;}
.fuba-konfigurator-tabletheaderfix {position: fixed; top: 0; height: 79px; width: 950px; z-index: 10000;}
.fuba-konfigurator-sessiontemp {background-color: #fff; padding: 5px;width: 800px; border: 1px solid #000; margin-top: 25px; display: none;}
.fuba-konfigurator-main{ position: relative; width: 950px;}
.fuba-konfigurator-main .weiterbutton{ background:url(../../../../../media/konfigurator/weiterbutton.png) 0 0 no-repeat; width: 110px; height: 50px;}


.fuba-konfigurator-main h2{ font-weight: bold; font-family:NeoSansPro,Arial, Helvetica, serif; font-size: 25px; color: #000;}
.fuba-konfigurator-main .steps{ position: relative; padding-bottom: 10px;}
.fuba-konfigurator-main .step{ background:url(../../../../../media/konfigurator/step_notactive.png) 0 0 no-repeat; float: left; width: 135px; padding: 3px 0 3px 35px; color: #fff; font-weight: bold; font-family:NeoSansPro,Arial, Helvetica, serif; text-align: left; margin-right: 10px;}
.fuba-konfigurator-main .step a{display: block; text-decoration: none; color: #fff;}
.fuba-konfigurator-main .step a.allowed{}
.fuba-konfigurator-main .step a.allowed:hover{text-decoration: underline;}
.fuba-konfigurator-main .step a.notallowed{cursor: default;}
.fuba-konfigurator-main .step.last{ width: 50px; margin: 0;background:url(../../../../../media/konfigurator/step_last.png) 0 0 no-repeat; height: 25px; padding: 0;}
.fuba-konfigurator-main .step.last.active{ background:url(../../../../../media/konfigurator/step_last_active.png) 0 0 no-repeat; }
.fuba-konfigurator-main .step.last.allowed{ background:url(../../../../../media/konfigurator/step_last_active.png) 0 0 no-repeat; }
.fuba-konfigurator-main .step.last.notallowed{ background:url(../../../../../media/konfigurator/step_last.png) 0 0 no-repeat; }
.fuba-konfigurator-main .step a.allowed:hover{text-decoration: none;}
.fuba-konfigurator-main .step.notallowed{background:url(../../../../../media/konfigurator/step_notallowed.png) 0 0 no-repeat;}
.fuba-konfigurator-main .step.active{background:url(../../../../../media/konfigurator/step_active.png) 0 0 no-repeat;}
.fuba-konfigurator-main .step.last a.notallowed{cursor: pointer;}

.fuba-konfigurator-main .stepheader {width: 100%; margin-bottom: 25px;}
.fuba-konfigurator-main .stepheader .shortinfo {color: #fff; float: left; width: 460px; background:url(../../../../../media/konfigurator/headerbg.png) 0 0 no-repeat; height: 90px; padding: 5px;}
.fuba-konfigurator-main .stepheader .shortinfo .sub {width: 355px; }
.fuba-konfigurator-main .stepheader .shortinfo h2{ font-weight: bold; font-family:NeoSansPro,Arial, Helvetica, serif; font-size: 30px; color: #fff; margin-top: 46px;}
.fuba-konfigurator-main .stepheader .description { margin-left: 10px; width: 470px;float: left;}

.fuba-konfigurator-main .abfrage{ position: relative; left: 0; top: 0; padding: 0;width: 530px; float: left; margin-right: 10px;}
.fuba-konfigurator-main .abfrage .frage{font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold; font-size: 16px;}

.fuba-konfigurator-main .abfrage .optionalform {width: 470px; margin-left: 30px;}
.fuba-konfigurator-main .abfrage .optionalform .contentqty {width: 50px;}
.fuba-konfigurator-main .abfrage .optionalform .contentqtydiv {float: left;}
.fuba-konfigurator-main .abfrage .optionalform .contentqtyinfo {float: left;}

.fuba-konfigurator-main .abfrage .optionalform .back {float: left; width: 310px; margin-top: 25px;}
.fuba-konfigurator-main .abfrage .optionalform .forward {float: left; width: 110px;margin-top: 25px;}
.fuba-konfigurator-main .abfrage .optionalform .lokalerhoerfunkselect{width: 420px;}
.fuba-konfigurator-main .abfrage .optionalform .backbutton {background:url(../../../../../media/konfigurator/backbutton.png) 0 0 no-repeat; width: 110px; height: 34px; display: block; text-align: center; padding-top: 16px; text-decoration: none; color: #fff;font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}
.fuba-konfigurator-main .abfrage .optionalform .forwardbutton {background:url(../../../../../media/konfigurator/forwardbutton.png) 0 0 no-repeat; width: 110px; height: 50px; display: block; text-align: center; text-decoration: none; color: #fff;font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold; border-width: 0;}

.fuba-konfigurator-main .abfrage input[type=text]{font-size: 20px; font-weight: bold;}
.fuba-konfigurator-main .abfrage .info{overflow:auto; margin-bottom: 10px; background-color: #fff;}
.fuba-konfigurator-main .abfrage .info .right{float: left;width: 300px; margin-left: 10px; padding: 5px;}
.fuba-konfigurator-main .abfrage .info .left{float: left; background-color: #878787; color: #fff;font-family:NeoSansPro,Arial, Helvetica, serif; width: 300px; padding: 5px; font-size: 16px;}
.fuba-konfigurator-main .abfrage .info .left h2{color: #fff;}
.fuba-konfigurator-main .abfrage .warning {margin-bottom: 25px; border: 1px solid #878787; padding: 5px; min-height: 85px; display: none; background-color: #FAEBE7;}
.fuba-konfigurator-main .abfrage select{ font-family:NeoSansPro,Arial, Helvetica, serif; width: 100%; font-size: 20px; font-weight: bold;}

.fuba-konfigurator-main .abfrage .antennenempfehlungcontainer {margin-top: 25px; border: 1px solid #878787; padding: 5px; margin-bottom: 25px; background: #ffffff url(../../../../../media/konfigurator/antennenwahlbg.png) 0 0 no-repeat; width: 518px; float: none;}
.fuba-konfigurator-main .abfrage .antennenempfehlungcontainer .infotext {padding-left: 65px;}
.fuba-konfigurator-main .abfrage .antennenempfehlungcontainer .empfehlunghinweis {color: #DC0030;}
.fuba-konfigurator-main .abfrage .antennenempfehlungcontainer .infoheadline {margin-left: 65px; font-size: 18px; margin-bottom: 0px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}
.fuba-konfigurator-main .abfrage .antennenempfehlungcontainer .item {float: left; margin-left: 4px; cursor: pointer; text-align: center; }
.fuba-konfigurator-main .abfrage .antennenempfehlungcontainer .item.first {margin: 0; }
.fuba-konfigurator-main .abfrage .antennenempfehlungcontainer .item.disabled{opacity: 0.5;cursor: default; }

.fuba-konfigurator-main .abfrage .antennenitemcontainer {width: 170px; float: left; margin-right: 10px;}
.fuba-konfigurator-main .abfrage .antennenitemcontainer.last {margin: 0;}
.fuba-konfigurator-main .abfrage .antennenitemcontainer .infotext {height: 75px;}
.fuba-konfigurator-main .abfrage .antennenitemcontainer.clickable{cursor: pointer; background-color: #fff;}
.fuba-konfigurator-main .abfrage .antennenitemcontainer.clickable.next{cursor: pointer; background-color: #FF7700;}
.fuba-konfigurator-main .abfrage .antennenitemcontainer.clickable:hover{cursor: pointer; background-color: #878787; color: #fff;}
.fuba-konfigurator-main .abfrage .antennenitemcontainer .infoheadline {font-size: 18px; margin-bottom: 0px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}
.fuba-konfigurator-main .abfrage .antennenitemcontainer .item {float: none; margin-left: 25px; margin-right: 25px; cursor: pointer; text-align: center; }
.fuba-konfigurator-main .abfrage .antennenitemcontainer .item.first {margin: 0; }
.fuba-konfigurator-main .abfrage .antennenitemcontainer .item.disabled{opacity: 0.5;cursor: default; }

.fuba-konfigurator-main .abfrage .allitems{border: 1px solid #868786; background-color: #fff; overflow: auto; padding: 5px;}
.fuba-konfigurator-main .abfrage .allitems .satchangetxt {font-weight: bold; color: #DC0030;}
.fuba-konfigurator-main .abfrage .kabelitems{border: 1px solid #868786; background-color: #fff; overflow: hidden; padding: 5px;}
.fuba-konfigurator-main .abfrage .allitems .kabelbild {width: 100%; overflow: hidden;}
.fuba-konfigurator-main .abfrage .allitems .kabelbild .kabelproduct{width: 230px; float: left;}
.fuba-konfigurator-main .abfrage .allitems .kabelbild .kabelproduct.right{width: 230px; float: right;}
.fuba-konfigurator-main .abfrage .allitems .kabelbild .kabelproduct .headercontainer{ position: relative;width: 230px; height: 125px; position: relative; margin-bottom: 10px; }
.fuba-konfigurator-main .abfrage .allitems .kabelbild .kabelproduct .price-box .einzelpreis{margin: 0;}
.fuba-konfigurator-main .abfrage .allitems .kabelbild .kabelproduct .headercontainer .quantity {position: absolute; top: 100px; left: 10px; z-index: 1000;font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold; font-size: 14px;}
.fuba-konfigurator-main .abfrage .allitems .kabelbild .kabelproduct .headercontainer img {margin-left: 52px;}
.fuba-konfigurator-main .abfrage .allitems .kabelbild .kabelproduct .headercontainer .product-name.sat {position: absolute; width: 230px; top: 99px; background: url("../../../../../media/konfigurator/bestelllisteproductbg.png") no-repeat scroll 0 0 transparent;color: #FFFFFF;font-size: 13px;text-decoration: none; padding-left: 72px;font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold; height: 25px; padding-top: 2px;}


.fuba-konfigurator-main .abfrage .weiterbuttonlarge {background:url(../../../../../media/konfigurator/weiterbuttonlarge.png) 0 0 no-repeat; text-align: center; height: 35px; width: 570px; margin-top: 25px; color: #fff;font-family:NeoSansPro,Arial, Helvetica, serif; font-size: 14px; font-weight: bold; padding-top: 15px; cursor: pointer;}

.fuba-konfigurator-main .abfrage .receiver{border: 1px solid #868786; background-color: #fff; height: 770px; padding: 0; position: relative;}
.fuba-konfigurator-main .abfrage .receiver .content{position: absolute; top: 150px; left: 5px;width: 500px; border-bottom: 1px dotted #000;}
.fuba-konfigurator-main .abfrage .receiver .content .infoheadline {font-size: 18px; margin-bottom: 0px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}
.fuba-konfigurator-main .abfrage .receiver .content-two{position: absolute; top: 420px; left: 5px;width: 500px;}
.fuba-konfigurator-main .abfrage .receiver .content-two .infoheadline {font-size: 18px; margin-bottom: 0px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}
.fuba-konfigurator-main .abfrage .receiver #image-two{position: absolute; top: 250px;}

.fuba-konfigurator-main .abfrage .stream{border: 1px solid #868786; background-color: #fff; height: 625px; padding: 0; position: relative;}
.fuba-konfigurator-main .abfrage .stream .content{position: absolute; top: 225px; left: 5px;width: 500px;}
.fuba-konfigurator-main .abfrage .stream .content ul {list-style: disc inside none;}
.fuba-konfigurator-main .abfrage .stream .content .infoheadline {font-size: 18px; margin-bottom: 0px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}

.fuba-konfigurator-main .abfrage .itemcontainer {width: 160px; float: left; margin-right: 18px;}

.fuba-konfigurator-main .abfrage .itemcontainer .kategorieimage {width: 100%; text-align: center;}
.fuba-konfigurator-main .abfrage .itemcontainer.first {}
.fuba-konfigurator-main .abfrage .itemcontainer.last {margin: 0; }
.fuba-konfigurator-main .abfrage .itemcontainer .infotext {height: 125px;}
.fuba-konfigurator-main .abfrage .itemcontainer.clickable{cursor: pointer;}
.fuba-konfigurator-main .abfrage .itemcontainer.clickable.next{cursor: pointer; background-color: #FF7700;}
.fuba-konfigurator-main .abfrage .itemcontainer.clickable:hover .infoheadline{color: #DC0030;}
.fuba-konfigurator-main .abfrage .itemcontainer .infoheadline {font-size: 18px; margin-bottom: 0px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}
.fuba-konfigurator-main .abfrage .itemcontainer .item {float: none; margin-left: 25px; margin-right: 25px; cursor: pointer; text-align: center; }
.fuba-konfigurator-main .abfrage .itemcontainer .item.first {margin: 0; }
.fuba-konfigurator-main .abfrage .itemcontainer .item.disabled{opacity: 0.5;cursor: default; }

.fuba-konfigurator-main .abfrage .optioncontainer.clickable{background-color: #FFFFFF; border: 1px solid #868786; overflow: auto; padding: 5px; margin-bottom: 5px; cursor: pointer;}
.fuba-konfigurator-main .abfrage .optioncontainer.clickable.selected{opacity: 0.5;}
.fuba-konfigurator-main .abfrage .optioncontainer.clickable.last{margin-bottom: 0;}
.fuba-konfigurator-main .abfrage .optioncontainer .infoheadline {font-size: 18px; margin-bottom: 0px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}
.fuba-konfigurator-main .abfrage .optioncontainer .text{float: left; margin-right: 18px; width: 160px;}
.fuba-konfigurator-main .abfrage .optioncontainer .icon{float: left;margin-right: 18px; width: 160px;}
.fuba-konfigurator-main .abfrage .optioncontainer .okbutton{float: left;margin-right: 0; width: 160px;}

.fuba-konfigurator-main .abfrage .kabelbild .todo{font-size: 14px; font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold;}

.fuba-konfigurator-main .wahl{ position: relative; float: left; padding: 0; float: left; width: 170px; margin-right: 10px;}
.fuba-konfigurator-main .wahl .fubakonfigurator_sideheader {font-family:NeoSansPro,Arial, Helvetica, serif; color: #fff; font-weight: bold; font-size: 14px; padding-top: 2px; background-color: #FF7C00; width: 170px; text-align: center; height: 23px;}
.fuba-konfigurator-main .wahl .basics{ float: left; width: 170px; margin-top: 25px;}
.fuba-konfigurator-main .wahl table td p {padding: 0; margin: 0;}
.fuba-konfigurator-main .wahl table td.headline {font-weight: bold;font-family:NeoSansPro,Arial, Helvetica, serif; font-size: 16px; text-align: left;}
.fuba-konfigurator-main .wahl table td.icon {width: 30px;}
.fuba-konfigurator-main .wahl table td.content {vertical-align: middle; padding-left: 5px; width: 135px; text-align: left; padding-bottom: 10px;}
.fuba-konfigurator-main .wahl table td.content img {margin-top: 5px; margin-left: 10px;}
.fuba-konfigurator-main .wahl table td.content ul {list-style-type: square; padding-left: 15px;}
.fuba-konfigurator-main .wahl .aktualisierung {background-color: #ffed00; color: #000; font-family: NeoSansPro,Arial,Helvetica,serif; font-size: 14px; height: 25px; padding-left: 5px; position: absolute; text-align: left;top: 25px;width: 165px;}

/*.fuba-konfigurator-main .bestellliste{position: absolute; top: 40px; right: 0; height: auto; border: 0px solid #000;background-color: #fff;padding: 0;width:0;}*/
.fuba-konfigurator-main .bestellliste{position: relative; float: left; height: auto; width: 230px;}

.fuba-konfigurator-main .bestellliste .fubakonfigurator_sideheader {font-family:NeoSansPro,Arial, Helvetica, serif; color: #fff; font-weight: bold; font-size: 14px; padding-top: 2px; background-color: #FF7C00; width: 230px; text-align: center; height: 23px; margin-bottom: 65px;}
#konfigurator_bestellliste_warning {display: none;}
.fuba-konfigurator-main .bestellliste #bestellliste_content {width: 100%;overflow: hidden; display: block;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .price { font-weight:bold; font-size:18px; font-family:NeoSansPro,Arial, Helvetica, serif; color: #000; font-weight: bold;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item {width: 230px; padding: 4px; margin-bottom: 4px; position: relative; border-bottom: 1px solid #878787;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item table tr td{vertical-align: middle; padding-right: 5px; text-align: right;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item table tr td .price{text-align: left;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item.deleted {opacity: 0.5; cursor: pointer;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item .image{float: left; margin-right: 4px; }
.fuba-konfigurator-main .bestellliste #bestellliste_content .deletedinfo{text-align: center; color: #880000; font-size: 14px; font-weight: bold; padding: 5px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item .txt {float: left; width: 220px; font-weight: normal;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item .txt input[type=text] {width: 25px; text-align: right;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .item .txt .title {font-size: 16px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .summe {font-family:NeoSansPro,Arial, Helvetica, serif;width: 222px; background-color: #DC0030; margin-bottom: 4px; text-align: left; color: #fff; font-size: 14px; padding-left: 5px; height: 25px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .summe .price{color: #fff; font-size: 16px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .aktualisierung{font-family:NeoSansPro,Arial, Helvetica, serif;width: 225px; background-color: #FFED00; text-align: left; color: #000; font-size: 14px; padding-left: 5px; position:  absolute; top: 25px; height: 25px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .summetop {font-family:NeoSansPro,Arial, Helvetica, serif;width: 225px; background-color: #DC0030; text-align: left; color: #fff; font-size: 14px; padding-left: 5px; position:  absolute; top: 50px; height: 25px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .summetop .price{color: #fff; font-size: 16px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .checkout {width: 230px; padding: 4px; background-color: #ffffff; margin-bottom: 4px; text-align: right; font-size: 14px;}
.fuba-konfigurator-main .bestellliste #bestellliste_content .loading {width: 100%; text-align: center;}
.fuba-konfigurator-main .bestellliste .price-box{float: left;width: 110px;}
.fuba-konfigurator-main .bestellliste .price-box.gesamt{float: none;width: 110px;}
.fuba-konfigurator-main .bestellliste .delete-box{float: left;padding-top: 19px;}
.fuba-konfigurator-main .bestellliste .delete-box p{padding: 0;}
.fuba-konfigurator-main .bestellliste .qty-box{width: 230px;}
.fuba-konfigurator-main .bestellliste .qty-box .qty {font-size: 14px;}
.fuba-konfigurator-main .bestellliste .qty-box .value {float: left; width: 109px;}
.fuba-konfigurator-main .bestellliste .qty-box .sub {float: left; width: 111px;}

.fuba-konfigurator-main .bestellliste .headercontainer{ position: relative;width: 230px; height: 125px; position: relative; margin-bottom: 10px; }
.fuba-konfigurator-main .bestellliste .price-box .einzelpreis{margin: 0;}
.fuba-konfigurator-main .bestellliste .headercontainer .quantity {position: absolute; top: 102px; left: 10px; z-index: 1000;font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold; font-size: 14px;}
.fuba-konfigurator-main .bestellliste .headercontainer img {margin-left: 52px;}
.fuba-konfigurator-main .bestellliste .headercontainer .product-name.sat {position: absolute; width: 230px; top: 99px; background: url("../../../../../media/konfigurator/bestelllisteproductbg.png") no-repeat scroll 0 0 transparent;color: #FFFFFF;font-size: 13px;text-decoration: none; padding-left: 72px;font-family:NeoSansPro,Arial, Helvetica, serif; font-weight: bold; height: 24px; padding-top: 3px;}

.fubaChangeDialogContent {text-align: center;}
.fubaChangeDialogContent .item {width: 480px; padding: 4px; background-color: #fff; margin-bottom: 4px; cursor: pointer;}
.fubaChangeDialogContent .item .image{float: left; margin-right: 4px; }
.fubaChangeDialogContent .item .txt {float: left; text-align: left; width: 350px;}
.fubaChangeDialogContent .item .txt .title {font-size: 16px;}

.fuba-konfigurator-main .button {
    background: none no-repeat scroll 0 0 #353535;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #FFFFFF;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    margin: 2px 0;
    padding: 6px 0 6px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.fuba-konfigurator-main .button.bestell {
    width: 236px;
    margin: 2px;
}

.fuba-konfigurator-main .button.wide {
    width: 230px;
    background-color: #868786;
    text-align: center;
    border-width: 0px;
}

.fuba-konfigurator-main .button.link {
    width: 198px;
    margin: 0 2px 2px 0;
}

.fuba-konfigurator-main .button.small {
    width: 110px;
    height: 25px;
    font-size: 12px;
    background-image: url("../../../../../media/konfigurator/buttonbestellliste.png");
    border-color: #F4F4F4;
    border-width: 0px;

}

.fuba-konfigurator-main .button.small.white{
    background: none no-repeat scroll 0 0 #ffffff;
    color: #353535;
}

.fuba-konfigurator-main .button.edit{
    background: none no-repeat scroll 0 0 #878787;
    color: #fff;
    padding: 2px;
    width: 60px;
    font-size: 12px;
}

/* Search */
.kategoriersuche_container { padding: 0 0 5px 0;}
.kategoriersuche_container .kategoriersuche_header { background-color: #878787; padding: 2px; color: #fff; font-weight: bold; cursor: pointer; }
.kategoriersuche_container .kategoriersuche_content { }

/* Kabelkonfigurator */
.kabelkonfigurator { width: 950px; margin-bottom: 25px; }
.kabelkonfigurator h2 { font-weight: bold; font-size: 25px; }
.kabelkonfigurator .konfiguratorheader {width: 100%; margin-bottom: 25px;}
.kabelkonfigurator .konfiguratorheader .shortinfo {color: #fff; float: left; width: 460px; background:url(../../../../../media/kabelende_img/headerbg.png) 0 0 no-repeat; height: 90px; padding: 5px;}
.kabelkonfigurator .konfiguratorheader .shortinfo .sub {width: 355px; }
.kabelkonfigurator .konfiguratorheader .shortinfo h1{ font-weight: bold; font-family:NeoSansPro,Arial, Helvetica, serif; font-size: 30px; color: #fff; margin-top: 46px;}
.kabelkonfigurator .konfiguratorheader .description { margin-left: 10px; width: 470px;float: left;}

.kabelkonfigurator select{ font-size: 18px; min-width: 222px; padding: 4px; text-align: right; }
.kabelkonfigurator .ergebnis { margin-bottom: 25px; overflow: visible; padding-top: 5px;}
.kabelkonfigurator .ergebnis .ergebnisinfo{width: 100%; text-align: center; }
.kabelkonfigurator .ergebnis .ergebnisinfo.left{width: 100%; text-align: left; }
.kabelkonfigurator .ergebnis .ergebnisinfo .bold {font-weight: bold;font-family:NeoSansPro,Arial, Helvetica, serif;}
.kabelkonfigurator .ergebnis .ergebnisheader {margin-left: 50px; font-weight: bold; font-family:NeoSansPro,Arial, Helvetica, serif; background:url(../../../../../media/kabelende_img/step_later.png); width: 135px; height: 22px; padding-left: 35px; padding-top: 3px;color: #868786;}
.kabelkonfigurator .ergebnis .ergebnisheader.active{background:url(../../../../../media/kabelende_img/step_active.png); color: #fff;}
.kabelkonfigurator .kabelende { text-align: left; width: 100%; display: block; }
.kabelkonfigurator .kabelende a.large { color: #000; font-weight: bold; font-size: 20px; text-decoration: none;font-family:NeoSansPro,Arial, Helvetica, serif; }
.kabelkonfigurator .kabelende a.large:hover{text-decoration: underline;}
.kabelkonfigurator .navigation { margin-bottom: 10px; overflow: auto; }
.kabelkonfigurator ul {display: block; margin-top: 10px;}
.kabelkonfigurator ul li {float: left; font-size: 13px; text-align: left; font-weight: normal; margin-right: 10px; width: 230px; height: 170px;}
.kabelkonfigurator .kabelende ul li{text-align: center;}
.kabelkonfigurator .kabelende .laengenbox{text-align: right; width: 142px;}
.kabelkonfigurator .products-grid li.item{height: auto;}
.kabelkonfigurator ul li a{text-decoration: none; font-weight: bold; color: #000;}
.kabelkonfigurator ul li a:hover{text-decoration: underline;}
.kabelkonfigurator ul li.last {margin-right: 0;}
.kabelkonfigurator ul li.clickable{cursor: pointer; position: relative;}
.kabelkonfigurator .ergebnis .clickable .editImg{position: absolute; top: 120px; left: 10px;}

.products-grid li.item .headercontainer .product-name.neutral {background: url("../../../../../media/catalog/category/home/neutral-headline.jpg") no-repeat scroll 0 0 transparent;}

/* CCA */
.cca-top-container{width: 950px; position: relative; height: 110px; margin-bottom: 10px;color: #fff;}
.cca-top-container a {color: #fff;}
.cca-top-container .kundenbereich {position: absolute; top: 4px; left: 0; border: 1px solid #000; padding: 4px; width: 222px; height: 97px; background-color: #878787;}
.cca-top-container .newsbereich {position: absolute; top: 4px; left: 240px; border: 1px solid #000; padding: 4px; width: 222px; height: 97px; background-color: #878787;}
.cca-top-container .ccaInfo {position: absolute; top: 4px; right: 0; border: 1px solid #000; padding: 4px; width: 222px; height: 97px; background-color: #878787;}
.cca-top-container .ccaChat {position: absolute; top: 4px; right: 240px; border: 1px solid #000; padding: 4px; width: 222px; height: 97px; background-color: #878787;}

#fuba-cca-userselectscreen {margin-bottom: 10px;}
#fuba-cca-userselectscreen table {width: 100%;}
#fuba-cca-userselectscreen table th { padding: 15px 10px 10px 10px; font-weight: normal; font-size: 14px; color: #039; background-color: #ffffff; }
#fuba-cca-userselectscreen table td { padding: 7px 17px 7px 17px; color: #000; background-color: #FF7C00; }
#fuba-cca-userselectscreen table td a{ color: #000; }
#fuba-cca-userselectscreen table tbody tr:hover td{ color: #fff; background: #878787; }

.customerinfo_cca{}
.customerinfo_cca table {width: 100%;}
.customerinfo_cca table th { padding: 15px 10px 10px 10px; font-weight: normal; font-size: 14px; color: #039; background-color: #ffffff; }
.customerinfo_cca table td { padding: 7px 17px 7px 17px; color: #669; background-color: #FEC200; }
.customerinfo_cca table tbody tr:hover td{ color: #339; background: #d0dafd; }

/* Sidebars */
.themenwelten_sidebar {}
.themenwelten_sidebar ul {list-style-type: disc; padding-left: 25px; }
.themenwelten_sidebar ul a {text-decoration: none; color: #000;}
.themenwelten_sidebar ul a:hover {text-decoration: underline;}

/* MULTILOGIN */
.multilogin-container { padding:0 10px;}
.multilogin-container .account-create {border: 1px solid #01509B; padding: 10px; margin: 10px 0 10px 0;}
/********** Tabelle */
.multilogin-container table {width: 100%;}
.multilogin-container table th { padding: 15px 10px 10px 10px; font-weight: normal; font-size: 14px; color: #039; background-color: #ffffff; }
.multilogin-container table td { padding: 7px 17px 7px 17px; color: #669; background-color: #FEC200; }
.multilogin-container table td .lala { text-decoration: line-through; }
.multilogin-container table tbody tr:hover td{ color: #339; background: #d0dafd; }

.keins_temp_sessioninfo {position: absolute; left: 0; display: none;}

/* Wishlist */
.wishlist-create-new {border: 1px solid #878787; padding: 5px; margin-bottom: 5px;}

/* Kundenpreise */
.kundenpreise_box {background-color: #878787; color: #fff; padding: 5px;}
.kundenpreise_box h2 {color: #fff; font-weight: bold;}
.kundenpreise_box .info {font-style: italic;}
.kundenpreise_box a{color: #fff; font-weight: bold;}
.kundenpreise_box .priceinput {text-align: right; width: 100px;}
.kundenpreise_box .button {border: 1px solid #000; background-color: #fff; color: #000; cursor: pointer;}

/* Downloads */
.fuba-download-container{width: 100%;}
.fuba-download-container .info{background-color: #fff; border: 1px solid #000; padding: 5px 10px 5px 10px;}
.fuba-download-container .letter{font-weight: bold; font-family:NeoSansPro,Arial, Helvetica, serif; margin: 10px 0 0 0; font-size: 14px;}
.fuba-download-container .item{float: left; width: 200px; margin-right: 35px;}
.fuba-download-container a{text-decoration: none; color: #000;}
.fuba-download-container a:hover{text-decoration: underline;}
.fuba-download-container .downloadcategory .headline {font-family:NeoSansPro,Arial, Helvetica, serif; font-size: 14px; font-weight: bold;}
.fuba-download-container .downloadcategory td{vertical-align: middle; padding-right: 10px; padding-bottom: 5px;}
.fuba-download-container .left{width: 250px; float: left; padding-top: 5px; margin-right: 10px;}
.fuba-download-container .right{width: 690px; float: left;}

/* Pressemeldung */
.col2-left-layout .col-main .pressemeldung-container{ border: 1px solid #878787; padding: 5px 25px 5px 25px; background-color: #fff; }
.col2-left-layout .col-main .pressemeldung-container h2 {font-weight: bold; margin-left: -15px;font-size: 18px;}
.pressemeldung-container ul, ol {list-style: inside none disc;}

/*Seminare */
.seminar-view .fubakategorien_productpage{float: left;
    margin-right: 10px;
    padding: 0 0 1px;
    width: 170px;}
.seminar-view .product-view{width: 400px; float: left; width: 768px;}
.seminar-view .product-view .product-shop{width: 238px; min-height: 100px;}
.seminar-view .button{width: 100%;}
.seminar-view select{width: 90%;}
.seminar-view .data-table td{text-align: right; border: none;}
.seminar-view .seminarterminlist{list-style: none; list-style-position: outside;padding: 0 0 0 1.5em; font-size: 1em;}
.seminar-view .seminarterminlist li{margin-bottom: 10px;}
.seminar-view #product-tabs .description-wrapper{max-width: 290px;}
.seminar-basicinfo-wrapper{float: left;}
.seminar-view .btn-cart-wide{background: url("../images/cart_button_bg_wide.jpg") no-repeat scroll 0 0 transparent;color: #FFFFFF;font-family: NeoSansPro,Arial,Helvetica,serif;font-weight: bold;height: 25px;width: 100%;}
.seminar-view .btn-cart-wide span{background: none; font-weight: bold;}
.seminar-view .product-view .product-basicinfo{margin-left: 10px; margin-right: 5px; width: 225px;}
.seminar-booking .input-text{width: 100%;}
.seminar-booking .bookbutton-fuba {
    background: transparent url("../images/cart_button_bg.jpg") no-repeat scroll 0 0;
    width: 110px;
    font-weight: bold;
    height: 25px;
    color: #fff;
    border: medium none;
    font-family: NeoSansPro, Arial, Helvetica, serif;
    font-weight: bold;
}

#dvbt-t2 h1,h2,h3{font-weight: bold;}

.seminar-view .product-tabs ul,ol{list-style: inside none disc;}

/*NEU Wide Kategorien*/
.col-main .fubakategorien ul li.wide{width: 470px; height: 400px;}
.col-main .fubakategorien ul li.wide .headline{top: 230px;}
.col-main .fubakategorien ul li.wide .shortdesckategorie{top: 260px; width: 460px;}
.col-main .fubakategorien ul li.wide .headline.sat{background: url(../../../../../media/catalog/category/home/satellitenempfang-headline-wide.jpg) 0 0 no-repeat; width: 470px;}

#notice-cookie-block{position: fixed;width: 100%;z-index: 1000;bottom: 0;}